## node-rimraf 2.0.1

=== debian/changelog ===
node-rimraf (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #664642)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 17 Mar 2012 23:37:48 +0100
