=== debian/control ===
Source: node-rimraf
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/isaacs/rimraf
Vcs-Git: git://git.debian.org/collab-maint/node-rimraf.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-rimraf.git;a=summary

Package: node-rimraf
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Recommends:
 node-graceful-fs
Description: Deep deletion (like rm -rf) module for Node.js
 node-rimraf is a Node.js module that provides asynchronous deep-deletion,
 similar to the `rm -rf` shell command.
 .
 Node.js is an event-based server-side javascript engine.
