=== debian/watch ===
version=3
opts=downloadurlmangle=s/.*\/([\d.-]+)/http\:\/\/registry\.npmjs\.org\/rimraf\/-\/rimraf\-$1\.tgz/,\
filenamemangle=s/.*\/([\d.-]+)/node-rimraf-$1\.tar\.gz/ \
https://github.com/isaacs/rimraf/tags .*/tarball/([\d.-]+)
