## node-rimraf 2.2.2

=== debian/changelog ===
node-rimraf (2.2.2-2) unstable; urgency=low

  * Install /usr/bin/rimraf, a fast alternative to `rm -rf`
  * Patch for node to nodejs renaming
  * Install rimraf.1 manpage.
  * control: update description.

 -- Jérémy Lal <kapouer@melix.org>  Sat, 24 Aug 2013 21:57:40 +0200

node-rimraf (2.2.2-1) unstable; urgency=low

  * Upstream update
    This update provides an executable but it isn't installed, because
    it feels unsafe to provide an alternative to `rm -rf`.
  * control:
    + Standards-Version 3.9.4
    + Canonicalize Vcs fields
  * copyright:
    + fix Upstream-Name
    + add Upstream-Contact

 -- Jérémy Lal <kapouer@melix.org>  Sat, 17 Aug 2013 15:01:12 +0200

node-rimraf (2.1.4-1) experimental; urgency=low

  * Upstream update.
  * Use github url in watch file. 

 -- Jérémy Lal <kapouer@melix.org>  Fri, 22 Mar 2013 02:31:46 +0100
