=== debian/control ===
Source: node-rimraf
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/isaacs/rimraf
Vcs-Git: git://anonscm.debian.org/collab-maint/node-rimraf.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-rimraf.git

Package: node-rimraf
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Recommends:
 node-graceful-fs (>= 2)
Description: Deep deletion (like rm -rf) module for Node.js
 node-rimraf is a Node.js module that provides asynchronous deep-deletion
 of files and directories.
 .
 The `rimraf` executable is a faster alternative to the `rm -rf` shell
 command.
 .
 Node.js is an event-based server-side javascript engine.
