=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rimraf-$1.tar.gz/ \
https://github.com/isaacs/rimraf/tags .*/archive/v?([\d\.]+).tar.gz
