## node-rimraf 2.2.8

=== debian/changelog ===
node-rimraf (2.2.8-1) unstable; urgency=medium

  [ Tim Retout ]
  * New upstream version.
  * debian/control:
    + Build-Depend on nodejs
    + Bump Standards-Version to 3.9.5; no changes needed.
  * debian/rules: Enable tests during build.
  * 2001_rename_nodejs.patch: Add DEP-3 headers, and also patch test/run.sh

  [ Jérémy Lal ]
  * Move to pkg-javascript team
  * Add autopkgtest stub

 -- Jérémy Lal <kapouer@melix.org>  Sat, 23 Aug 2014 16:50:38 +0200
