=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
 Build-Depends:
  debhelper (>= 8.0.0)
  , dh-buildinfo
-Standards-Version: 3.9.4
+ , nodejs
+Standards-Version: 3.9.5
 Homepage: https://github.com/isaacs/rimraf
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-rimraf.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-rimraf.git
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-rimraf.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-rimraf.git
+XS-Testsuite: autopkgtest
 
 Package: node-rimraf
 Architecture: all
