=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'rimraf'"'"');"
Depends: @
