## node-rimraf 2.5.4

=== debian/changelog ===
node-rimraf (2.5.4-2) unstable; urgency=medium

  * Team upload
  * Add node-glob to depends
  * Enable tests during build

 -- Pirate Praveen <praveen@debian.org>  Sat, 26 Nov 2016 17:52:23 +0530

node-rimraf (2.5.4-1) unstable; urgency=medium

  * New upstream version 2.5.4 (Closes: #845515)
  * Standards-Version 3.9.8
  * Testsuite: run tests, update control field
  * Secure Vcs url
  * dh9
  * Switch to ISC License
  * Test-depend mkdirp
  * Install package.json instead of symlink
  * Fix perms on script

 -- Jérémy Lal <kapouer@melix.org>  Thu, 24 Nov 2016 09:42:54 +0100
