=== debian/control ===
--- 
+++ 
@@ -4,20 +4,24 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 8.0.0)
+ debhelper (>= 9.0.0)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.5
+ , node-mkdirp
+ , node-tap
+ , node-glob
+Standards-Version: 3.9.8
 Homepage: https://github.com/isaacs/rimraf
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-rimraf.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-rimraf.git
-XS-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-rimraf.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-rimraf.git
+Testsuite: autopkgtest
 
 Package: node-rimraf
 Architecture: all
 Depends:
  ${misc:Depends}
  , nodejs
+ , node-glob
 Recommends:
  node-graceful-fs (>= 2)
 Description: Deep deletion (like rm -rf) module for Node.js
