=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,8 @@
 %:
 	dh $@
 
+override_dh_fixperms:
+	dh_fixperms -X debian/node-rimraf/usr/lib/nodejs/rimraf/bin.js
+
 override_dh_auto_test:
-	(cd test && bash run.sh)
+	tap test/*.js
