## node-rimraf 2.6.2

=== debian/changelog ===
node-rimraf (2.6.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version to 4.1.1
  * Move to section javascript from web
  * Remove obsolete section Autopkgtest in debian/control
  * Change priority to optional from extra

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Nov 2017 16:27:28 +0530

node-rimraf (2.5.4-3) unstable; urgency=medium

  * Make the build reproducible (Closes: #845745)
    By not using dh_fixperms -X but changing permission after.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 01 Feb 2017 09:31:02 +0100
