=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: node-rimraf
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
@@ -10,11 +10,10 @@
  , node-mkdirp
  , node-tap
  , node-glob
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/isaacs/rimraf
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-rimraf.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-rimraf.git
-Testsuite: autopkgtest
 
 Package: node-rimraf
 Architecture: all
