=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 	dh $@
 
 override_dh_fixperms:
-	dh_fixperms -X debian/node-rimraf/usr/lib/nodejs/rimraf/bin.js
+	dh_fixperms
+	chmod +x debian/node-rimraf/usr/lib/nodejs/rimraf/bin.js
 
 override_dh_auto_test:
 	tap test/*.js
