=== debian/tests/control ===
Test-Command: tap test/*.js
Depends: @, node-tap, node-mkdirp
