## node-rimraf 2.6.3

=== debian/changelog ===
node-rimraf (2.6.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto test & install
  * Refresh patch
  * New upstream version 2.6.3
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Mar 2020 14:36:44 +0100
