## node-rimraf 3.0.2

=== debian/changelog ===
node-rimraf (3.0.2-4) unstable; urgency=medium

  * Team upload
  * Port to glob@8

 -- Bastien Roucariès <rouca@debian.org>  Sun, 02 Nov 2025 17:54:27 +0100

node-rimraf (3.0.2-3) unstable; urgency=medium

  * Team upload
  * Disable test that may fail with newer glob

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Oct 2025 23:56:53 +0100

node-rimraf (3.0.2-2) unstable; urgency=medium

  * Team upload
  * debian/watch:
    * Add ctype=nodejs to component(s)
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Declare compliance with policy 4.6.0
  * Update nodejs dependency to nodejs:any
  * Mark test dependencies with <!nocheck>
  * Fix test for tap >= 15 (Closes: #1009515)

 -- Yadd <yadd@debian.org>  Fri, 15 Apr 2022 07:15:43 +0200

node-rimraf (3.0.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Embed @types/rimraf (Closes: #974201)
  * New upstream version 3.0.2
  * Refresh patch
  * Install @types/rimraf

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Nov 2020 22:20:51 +0100
