=== debian/watch ===
Version: 5

Template: Github
Owner: isaacs
Project: rimraf

Component: types-rimraf
Template: Npmregistry
Ctype: nodejs
Dist: @types/rimraf
Version-Schema: ignore
