## node-rimraf 4.4.1

=== debian/changelog ===
node-rimraf (4.4.1-6) unstable; urgency=medium

  * Team upload
  * Remove transition patches

 -- Bastien Roucariès <rouca@debian.org>  Mon, 29 Dec 2025 16:16:10 +0100

node-rimraf (4.4.1-5) unstable; urgency=medium

  * Team upload
  * Remove conflicts waiting RM package

 -- Bastien Roucariès <rouca@debian.org>  Sat, 27 Dec 2025 16:00:34 +0100

node-rimraf (4.4.1-4) unstable; urgency=medium

  * Team upload
  * Add new breaks

 -- Bastien Roucariès <rouca@debian.org>  Fri, 26 Dec 2025 17:33:47 +0100

node-rimraf (4.4.1-3) unstable; urgency=medium

  * Team upload
  * Upload to sid

 -- Bastien Roucariès <rouca@debian.org>  Thu, 25 Dec 2025 11:14:40 +0100

node-rimraf (4.4.1-2) experimental; urgency=medium

  * Team upload
  * Multi-Arch: foreign
  * Fix symbolic link
  * Breaks against incompatible older packages

 -- Bastien Roucariès <rouca@debian.org>  Wed, 24 Dec 2025 18:04:51 +0100

node-rimraf (4.4.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Sat, 13 Dec 2025 17:23:53 +0100

node-rimraf (3.0.2-5) unstable; urgency=medium

  * Team upload
  * Port to glob@10

 -- Bastien Roucariès <rouca@debian.org>  Fri, 21 Nov 2025 14:16:41 +0100
