=== debian/control ===
--- 
+++ 
@@ -5,22 +5,58 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-glob (>= 8.0.0~) <!nocheck>
+ , node-glob (>= 10.0.0~)
  , node-mkdirp <!nocheck>
  , node-tap <!nocheck>
+ , node-typescript
+ , ts-node <!nocheck>
+ , rsync <!nocheck>
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-rimraf
 Vcs-Git: https://salsa.debian.org/js-team/node-rimraf.git
 Homepage: https://github.com/isaacs/rimraf
 Testsuite: autopkgtest-pkg-nodejs
 
+# will break with 5
+# node-tacks (<< 1.3.0-4~)
+# , node-promise (<< 8.3.0-3~)
+# to upload
+# node-react (<< 18.3.1+dfsg+~cs88.78.12-4~)
+# not yet
 Package: node-rimraf
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
- , node-glob (>= 8.0.0~)
+ , node-glob (>= 10.0.0~)
  , nodejs:any
 Recommends: node-graceful-fs
 Provides: ${nodejs:Provides}
+ , node-types-rimraf (= ${source:Version})
+Breaks: gulp (<< 4.0.2+~cs54.26.36-10~)
+ , node-cacache (<< 17.0.3+ds1+~cs8.2.7-3~)
+ , node-copy-concurrently (<< 1.0.5-11~)
+ , node-cpr (<< 3.0.1-7~)
+ , node-del (<< 7.1.0-2~)
+ , node-grunt-contrib-clean (<< 2.0.1-3~)
+ , node-file-entry-cache (<< 6.0.1+~3.0.4+~2.0.0+~1.0.0+~2.0.1-4~)
+ , node-flat-cache (<< 3.0.4~6.0.1+~3.0.4+~2.0.0+~1.0.0+~2.0.1-4~)
+ , node-write (<< 2.0.0~6.0.1+~3.0.4+~2.0.0+~1.0.0+~2.0.1-4~)
+ , node-gulp-sass (<< 6.0.0-3~)
+ , node-istanbul (<< 0.4.5+repack10+~cs98.25.59-6~)
+ , node-move-concurrently (<< 1.0.1-7~)
+ , node-multiparty (<< 4.2.3-5~)
+ , node-ncp (<< 2.0.0-5~)
+ , node-npmrc (<< 1.1.1-6~)
+ , node-pre-gyp (<< 1.0.11+~2.0.3-3~)
+ , node-readdirp (<< 3.6.0-3~)
+ , node-tap (<< 16.3.7+ds3+~cs49.5.20-6~)
+ , node-tar (<< 6.2.1+ds1+~cs6.1.13-5~)
+ , node-temp (<< 0.9.4+~0.9.1-4~)
+ , node-tmp (<< 0.2.2+dfsg+~0.2.3-2~)
+ , node-v8-compile-cache (<< 2.4.0-4~)
+ , node-vinyl-fs (<< 3.0.3+ds1+~cs18.6.9-3~)
+ , npm (<< 9.2.0~ds2-2~)
+Conflicts: node-fstream (<= 1.0.12-8~)
 Description: Deep deletion (like rm -rf) module for Node.js
  node-rimraf is a Node.js module that provides asynchronous deep-deletion
  of files and directories.
