=== debian/watch ===
Version: 5

Template: Github
Owner: isaacs
Project: rimraf
